@charset "UTF-8";
/**
 * Role: Site Header style
*/

/* tmp */

nav#countries-nav {
/*     background: #f4f7d9; */
}

nav a:focus {
    outline: none;
}

nav.main-navigation>div>ul.nav-list>li.countries a,
nav.main-navigation>div>ul.menu>li a:not(.wp-block-button__link) {
	font-weight: 300;
}

nav.main-navigation>div>ul.nav-list>li.countries>a.parent-tax,
nav.main-navigation>div>ul.menu>li.menu-item-has-children>a {
	position: relative;
	padding-right: 1.5rem;
}

li.menu-item-has-children>a.region-link {
	position: relative;
    padding-right: 1.25em;
}

nav.main-navigation>div>ul.nav-list>li.countries>.countries-sub-menu>li.menu-item-has-children>a.region-link::before,
nav.main-navigation>div>ul.nav-list>li.countries>a.parent-tax::before,
nav.main-navigation>div>ul.menu>li.menu-item-has-children>a::before {
    content: "";
	display: inline-block;
	width: 1.5rem;
	height: 1.5625rem;
    margin-top: -.1em;
	background: url('/wp-content/themes/egeatdev/assets/svg/chevron-down-nav.svg');
	background-size: contain;
	position: absolute;
	left: auto;
	right: 0;
	bottom: auto;
	transition: transform .3s;
}

.menu-item.menu-item-has-children.open>a::before {
	margin-top: auto;
	margin-bottom: -.25em;
    -webkit-transform: rotatex(180deg);
    -moz-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

/* TMP */
/* .widget-area {
    background: var(--wp--preset--color--base-2);
    border: 1px dashed green;
} */

.countries-nav,
section#at-country {
    background: #fff;
}

body.archive.tax-country main article.country-post header .entry-title {
    font-size: 1.5rem;
    text-align: left;
}
/* .end TMP */

/* ADD */
.hide {
    display: none;
}

/* .end tmp */

.scroll-off {
    overflow-y: hidden;
}

div.site-content {
    margin-top: 99px; /* ! = header height */
	padding-bottom: var(--wp--preset--spacing--80);
	min-height: calc(100vh - 99px - 32px);  /* ! = header height + footer height */
}

header.site-header {
    z-index: 99;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: ease transform .5s;
    -moz-transition: ease transform .5s;
    -ms-transition: ease transform .5s;
    -o-transition: ease transform .5s;
    transition: ease transform .5s;
}

header.site-header.sticky {
    transform: translateY(-101%);
    -webkit-transform: translateY(-101%);
    -moz-transform: translateY(-101%);
    -ms-transform: translateY(-101%);
    -o-transform: translateY(-101%);
}

header.site-header li a:hover {
	color: var(--wp--preset--color--blue-100);
}

.site-footer,
.site-header {
    position: relative;
	padding: 0 var(--wp--preset--spacing--50);
}

.site-header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
}

.site-header {
    border-bottom: 1px solid var(--wp--preset--color--grey-12);
}

.site-header a,
.site-header {
	font-size: 1.125rem;
}

.wp-block-button.call-btn>a {
    font-size: .875rem;
}

.site-header .header-container {
    max-width: 99rem;
    margin: auto;	
    height: 98px;
    display: flex;
    align-items: center;
	justify-content: space-between;
    column-gap: 2rem;
    position: static;
}

.header-logo a,
.header-logo {
    height: 100%;
    display: flex;
    align-items: center;
    column-gap: 1.5rem;
}

.link.phone {
    height: 100%;
    margin: 0;
    white-space: nowrap;
    display: flex;
    align-items: center;
    column-gap: .5rem;
}

.link.phone a {
	color: var(--wp--preset--color--blue-100);
	font-size: 1.25rem;
	font-weight: 600;
}

.link.phone a:hover {
    color: var(--wp--preset--color--orange-100);
}

.site-header nav li {
/* 	font-size: 20px; */
	font-size: 1.25rem;
}

.site-header li.menu-item {
    white-space: nowrap;
}

.site-header .navigation-wrapper {
    display: flex;
}

.site-header .site-branding {
    height: 100%;
}

.site-header .site-branding a {
    display: flex;
    height: 100%;
}

.site-header .site-branding img {
    vertical-align: middle;
    max-width: none;
    width: auto;
    height: 100%;
}

.site-header .navigation-wrapper {
	z-index: 100;
}

ul.main-navigation {
    column-gap: 1em;
}

.main-navigation ul ul ul,
.main-navigation ul ul {
    background: #fff;
}

.main-navigation ul ul ul {
    display: block;
}

/* auto countries nav */
nav#countries-nav ul {
    list-style: none;
}

ul#countries-sub-menu {
	border-radius: 0;
/* 	box-shadow: 0px 10px 30px 0px var(--wp--preset--color--grey-25); */
}

nav#countries-nav,
ul.nav-list {
    margin: 0;
    /* height: 100%; */
    display: flex;
    align-items: center;
}

/* Navigation
--------------------------------------------- */
li#menu-item-29487>a {
    pointer-events: none;
}

.main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}

.main-navigation a {
    color: inherit;
    display: flex;
    height: 100%;
    text-decoration: none;
    align-items: center;
}

.main-navigation li.menu-item-has-children:not(.control-item)>a {
/*     color: green; */
}

.menu-toggle,
.main-navigation.toggled ul {
    display: block;
}

.main-navigation ul.sub-menu:not(.sub-sub-menu) {
    display: none;
}

.site-navigation-wrapper {
    position: relative;
    height: 50px;
    border: 1px dashed #ccc;
}

.main-navigation>div,
.main-navigation>div>ul,
.main-navigation>div>ul>li,
.main-navigation li.countries,
.main-navigation {
    display: flex;
}

.main-navigation a {
    position: relative;
    white-space: nowrap;
    user-select: none;
}

ul.nav-list {
    display: flex;
}

/* nav:not(.footer-navigation) ul.sub-menu:not(.sub-sub-menu) {
	pointer-events: none;
	opacity: 0;
	transition: opacity .4s;
} */

.site-footer .contact-links li,
li:not(.countries)>ul.sub-menu>li {
    line-height: 1.4;
	margin-bottom: .5em;
}

li.countries>ul.sub-menu.start {
    justify-content: flex-start;
}

li.countries li#control {
    user-select: none;
    display: none;
}

#control-list {
/*     padding-right: 1rem; */
    border-right: 2px solid var(--wp--preset--color--grey-25);;
}

li.countries>ul.sub-menu.start li#control {
    display: block;
}

#control-list .control-item {
	position: relative;
	padding-right: 2.5rem;
	padding-bottom: .5rem;
}

#control-list .control-item.active::after {
	content: "";
	display: inline-block;
	width: 2px;
	height: 100%;
	background-color: var(--wp--preset--color--orange-50);
	position: absolute;
	right: -2px;
		
}

li.countries>ul.sub-menu>li.active {
    position: static;
}

li.countries>ul.sub-menu>li.active a {
/* 	color: red; */
}

ul#countries-sub-menu:not(.start) li ul.sub-menu.sub-sub-menu,
li.countries>ul.sub-menu.start>li:not(.active),
li.countries>ul.sub-menu>li.active>a.region-link {
    display: none;
}

li.countries>ul.sub-menu>li.active ul.sub-menu.sub-sub-menu {
    padding-top: 1.5rem;
}

li.countries>ul.sub-menu>li a.region {
    display: none;
    font-weight: 600;
}

li.countries>ul.sub-menu>li.active a.region {
	font-size: 1.5rem;
	font-weight: 500;
    display: block;
    position: absolute;
    height: auto;
    top: 2.5rem;
    color: var(--wp--preset--color--blue-100) !important;
}

nav.countries-nav,
ul.nav-list li.countries {
    position: static;
}

.main-navigation>div>ul>li.menu-item.menu-item-has-children.countries>ul.sub-menu:not(.countries-sub-menu)>li.active>ul.sub-menu {
    display: flex;
    flex-wrap: wrap;
    column-gap: 2em;
    row-gap: 1em;
    margin-top: 1rem;
    padding-left: 0;
    border: 1px dotted rgb(79, 202, 255);
}

.main-navigation li.menu-item.menu-item-has-children.open>ul.sub-menu,
.main-navigation>div>ul>li.menu-item.menu-item-has-children {
    display: flex;
}

.main-navigation li.menu-item.menu-item-has-children.open.visible>ul.sub-menu,
.main-navigation>div>ul>li.menu-item.menu-item-has-children {
	pointer-events: all;
/* 	visibility: visible; */
	opacity: 1;
/* 	transition: opacity .4s; */
}

.menu-item.menu-item-has-children:not(.countries) {
/*     position: relative; */
}

/* .main-navigation>div>ul>li.menu-item.menu-item-has-children>ul.sub-menu {
    flex-direction: column;
} */

.main-navigation>div>ul>li.menu-item.menu-item-has-children>ul.sub-menu {
    flex-direction: column;
    flex-wrap: wrap;
	border-radius: 0 0 1.5rem 1.5rem;
}

.main-navigation>div>ul>li#menu-item-1765>ul.sub-menu {
    flex-direction: row;
	border-radius: 0;
}

.main-navigation>div>ul>li.menu-item.menu-item-has-children.open>ul.sub-menu,
li.countries.open>ul.sub-menu {
    display: block;
}

li.countries li.control-item.active {
	color: var(--wp--preset--color--orange-100);
/*     background: #eee; */
}

/* dev */

/* body .site-header nav.main-navigation>div>ul.menu>li.menu-item-has-children>ul.sub-menu {
	padding-right: 25%;
}

body .site-header nav.main-navigation>div>ul.menu>li.menu-item-has-children>ul.sub-menu {
    padding-right: 25%;
    height: calc(318px + 5rem);
} */

li#menu-item-1765>ul.sub-menu {
	padding-right: 25%;
    min-height: calc(316px + 6rem);
	column-gap: 0;
	row-gap: 1.5rem;
}

li#menu-item-30130>ul.sub-menu>li,
li#menu-item-29487>ul.sub-menu>li,
li#menu-item-1765>ul.sub-menu>li {
    margin: 0;
    flex-basis: 25%;
/* 	min-width: 25%; */
    display: flex;
    align-items: flex-start;
    column-gap: 1rem;
}

li#menu-item-30130>ul.sub-menu>li:not(:last-child),
li#menu-item-29487>ul.sub-menu>li:not(:last-child) {
	margin-bottom: 1.5rem;
}

li#menu-item-30130>ul.sub-menu>li>a,
li#menu-item-29487>ul.sub-menu>li>a, 
li#menu-item-1765>ul.sub-menu>li>a {
    margin-top: 0;
    flex-direction: column;
    align-items: flex-start;
    color: var(--wp--preset--color--blue-100);
    font-size: 1rem;
    font-weight: 500;
	white-space: normal;
}

li#menu-item-30130>ul.sub-menu>li>a .description, 
li#menu-item-29487>ul.sub-menu>li>a .description, 
li#menu-item-1765>ul.sub-menu>li>a .description, 
li#menu-item-29487>ul.sub-menu>li>a::after, 
li#menu-item-1765>ul.sub-menu>li>a::after {
    color: var(--wp--preset--color--grey-100);
    font-size: .875rem;
    font-weight: 400;
    display: block;
    margin: 0;
	transition: color .3s;
}

li#menu-item-30130>ul.sub-menu>li>a:hover .description,
li#menu-item-29487>ul.sub-menu>li>a:hover .description, 
li#menu-item-1765>ul.sub-menu>li>a:hover .description, 
li#menu-item-29487>ul.sub-menu>li>a:hover::after, 
li#menu-item-1765>ul.sub-menu>li>a:hover::after {
    color: var(--wp--preset--color--blue-100);
}

#masthead ul.sub-menu.row {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 2.5rem;
}

#masthead ul.sub-menu.row>li.menu-item {
	margin-bottom: 0;
	padding-right: 0;
}


body .site-header nav.main-navigation>div>ul.menu>li.menu-item-has-children>ul.sub-menu>li>a {
    margin-top: 0;
    flex-direction: column;
    align-items: flex-start;
}

li.example {
    width: 25%;
	max-width: 340px;
	height: auto;
    position: absolute;
    right: 2.5rem;
    top: 2.5rem;
    z-index: 111;
}

li.example .wp-block-heading {
    white-space: normal;
    text-align: center;
}

.example-widget {
    width: 100%;
    min-height: 10rem;
    box-shadow: 0px 0px 30px 0px var(--wp--preset--color--grey-12);
    border-radius: 1.5rem;
}

/* SITE FOOTER */
footer.site-footer {
    padding-top: 4.625rem;
    padding-bottom: 4rem;
}
nav.footer-navigation ul,
.site-footer ul.contact-links {
    padding-left: 0;
}

.site-footer ul.contact-links {
/* 	margin: 0; */
}

nav.footer-navigation>.menu-secondary-footer-container>ul.menu,
.site-footer-wrapper .navigation-wrapper {
	margin: 0;
    display: flex;
/*     flex-wrap: wrap; */
}

.site-footer-wrapper .navigation-wrapper {
	justify-content: space-between;
}

.site-footer-wrapper {
    max-width: 82.25rem;
    margin: 0 auto;
}

.site-footer-wrapper .navigation-wrapper .footer-navigation {
	flex-basis: 75%
}

nav.footer-navigation>.menu-secondary-footer-container>ul.menu>li {
	flex-basis: 33.333%;
	padding-right: 2.5rem;
}

nav.footer-navigation>.menu-secondary-footer-container>ul.menu>li>a,
.widget-area.footer-inside .wp-block-heading {
    font-size: 1.875rem;
    font-weight: 600;
	line-height: 1.4;
	margin: 0;
}

nav.footer-navigation>.menu-secondary-footer-container>ul.menu>li>ul.sub-menu li a,
.site-footer .contact-links li a,
.site-footer .contact-links li {
	font-size: 1rem;
}

.site-footer .site-info {
	font-size: 18px;
    width: max-content;
    margin-top: 1rem;
    padding-top: 1rem;
    border-top: 1px solid var(--wp--preset--color--grey-25);
}

.site-footer a:not(.wp-block-button__link, .wp-element-button):hover {
    color: var(--wp--preset--color--orange-100);
}

.site-footer a:hover svg.social path {
    fill: var(--wp--preset--color--blue-100);
}

.site-footer .terms {
	font-size: 18px;
    display: flex;
    column-gap: 3.75rem;
}

ul.wp-block-list.contact-links li {
    white-space: nowrap;
}

.menu-secondary-footer-container .menu .sub-menu,
.site-footer ul.contact-links {
    margin-top: .75rem;
    padding-top: 1.5rem;
    border-top: 1px solid var(--wp--preset--color--grey-25);
}

body .link_active,
body .site-header .link_active,
body .site-header a[aria-current="page"] {
	color: var(--wp--preset--color--orange-100) !important;
}


/* @MEDIA  */
@media screen and (min-width: 1200px) {

    button.menu-toggle {
        display: none;
    }

    .site-header .navigation-wrapper {
        height: 100%;
        align-items: center;
        column-gap: 1rem;
    }

    .main-navigation:not(.countries-nav) ul ul ul {
        display: flex;
        flex-direction: column;
        position: absolute;
        left: 100%;
        top: 0;
        background: #d7ffff;
    }

    .main-navigation>div,
    .main-navigation>div>ul,
    .main-navigation>div>ul>li,
    .main-navigation li.countries,
    .main-navigation {
        height: 100%;
        align-items: center;
    }

    ul.nav-list>li>ul.sub-menu {
        display: none;
        margin: 0;
        position: absolute;
        top: 100%;
    }

    li.countries>ul.sub-menu {
/*         justify-content: center; */
        flex-wrap: wrap;
        column-gap: 2em;
        row-gap: 1em;
/*         border-bottom: 2px solid red; */
        padding: 2rem;
        position: absolute;
        width: 100%;
        left: 50%;
        top: 100%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    ul.nav-list {
        margin: 0;
        height: 100%;
        column-gap: 1em;
        align-items: center;
    }

    .main-navigation ul {
        background: #fff;
        display: flex;
        column-gap: 1em;
    }

    .main-navigation ul ul ul.sub-menu.sub-sub-menu {
		margin-top: 2.5rem;
		max-width: 800px;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .main-navigation>div>ul>li.menu-item.menu-item-has-children {
        height: 100%;
        align-items: center;
    }

/* 	:not(.countries-sub-menu) */
    .main-navigation>div>ul>li.menu-item.menu-item-has-children>ul.sub-menu {
		padding: var(--wp--preset--spacing--50);
        position: absolute;
        top: 100%;
		box-shadow: 0px 10px 30px 0px var(--wp--preset--color--grey-25);
    }
	
	.main-navigation>div>ul>li#menu-item-1765>ul.sub-menu {
        left: 0;
		right: 0;
	}	

	
	.main-navigation>div>ul>li.menu-item.menu-item-has-children>ul.sub-menu:not(.countries-sub-menu)>li:not(.example) {
		margin-top: 0;
		padding-right: 2.5rem;
/* 		padding-right: 3rem; */
	}

    .main-navigation>div>ul>li.menu-item.menu-item-has-children.open>ul.sub-menu,
    li.countries.open>ul.sub-menu {
        display: flex;
    }

    .main-navigation>div>ul>li.menu-item.menu-item-has-children>ul.sub-menu.countries-sub-menu {
        flex-direction: row;
    }

	nav.main-navigation>div>ul.nav-list>li.countries:hover>a.parent-tax::after, 
	nav.main-navigation>div>ul.menu>li.menu-item:hover>a::after,
    .main-navigation .menu>li:hover>a::after {
        content: '';
        background: var(--wp--preset--color--orange-100);
        height: 3px;
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
    }
		
	nav:not(.footer-navigation) ul.sub-menu:not(.sub-sub-menu) {
		pointer-events: none;
		opacity: 0;
		transition: opacity .4s;
	}
}

@media screen and (min-width: 1664px) {
    li#menu-item-1765>ul.sub-menu,
    ul#countries-sub-menu {
        padding-left: calc((100% - 1584px) / 2);
        padding-right: calc((100% - 1584px) / 2);
    }

    li.example {
        right: calc((100% - 1584px) / 2);
    }
}

@media screen and (max-width: 1199px) {
	.site-header a, 
		.site-header {
		font-size: 1rem;
	}
	
	.site-header .navigation-wrapper nav ul li a {
		font-size: 1.75rem;
	}
	
	.site-header .navigation-wrapper nav ul.sub-menu {
		padding-left: 1.5rem;
	}
	
	.site-header .header-container {
		height: 86px;
	}
	
	div.site-content {
		margin-top: 86px;
		padding-bottom: var(--wp--preset--spacing--70);
		min-height: calc(100vh - 99px - 32px);
	}
	
	.header-logo .icon.logo.ege {
		width: 120px;
		height: auto;
	}
	
	.header-logo .icon.logo.acumen {
		width: 69px;
		height: auto;
	}
	
	.header-logo span {
		font-size: 12px;
	}
	
    button.menu-toggle {
        padding: 0;
        background: transparent;
        border: none;
        cursor: pointer;
    }

    button.menu-toggle .burger {
        position: relative;
        width: 40px;
        height: 24px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }

    button.menu-toggle span {
        width: 100%;
        height: 2px;
        background: #687B81;
        position: absolute;
        -webkit-transform: translate(0, -50%);
        -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        -o-transform: translate(0, -50%);
        transform: translate(0, -50%);
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
        border-radius: 4px;
        -webkit-transition: width ease .4s, top ease .5s;
        -moz-transition: width ease .4s, top ease .5s;
        -ms-transition: width ease .4s, top ease .5s;
        -o-transition: width ease .4s, top ease .5s;
        transition: width ease .4s, top ease .5s;
    }

    button.menu-toggle .burger>:nth-child(1) {
        top: 0;
    }

    button.menu-toggle .burger>:nth-child(2) {
        top: 50%;
    }

    button.menu-toggle .burger>:nth-child(3) {
        top: 100%;
    }

    button.menu-toggle:hover .burger>:nth-child(2) {
        width: 50%;
    }

    button.menu-toggle.open .burger>:nth-child(1),
    button.menu-toggle.open .burger>:nth-child(3) {
        top: 50%;
    }

    button.menu-toggle.open .burger>:nth-child(2) {
        width: 0%;
    }

    button.menu-toggle.open .burger>:nth-child(1) {
        transform-origin: center;
        -webkit-animation: burger_rotate_top .5s ease .5s 1 normal both;
        animation: burger_rotate_top .5s ease .5s 1 normal both;
    }

    button.menu-toggle.open .burger>:nth-child(3) {
        transform-origin: center;
        -webkit-animation: burger_rotate_bottom .5s ease .5s 1 normal both;
        animation: burger_rotate_bottom .5s ease .5s 1 normal both;
    }

    @keyframes burger_rotate_top {
        0% {
            -webkit-transform: rotateZ(0deg);
            -moz-transform: rotateZ(0deg);
            -ms-transform: rotateZ(0deg);
            -o-transform: rotateZ(0deg);
            transform: rotateZ(0deg);
        }

        100% {
            -webkit-transform: rotateZ(45deg);
            -moz-transform: rotateZ(45deg);
            -ms-transform: rotateZ(45deg);
            -o-transform: rotateZ(45deg);
            transform: rotateZ(45deg);
        }
    }

    @keyframes burger_rotate_bottom {
        0% {
            -webkit-transform: rotateZ(0deg);
            -moz-transform: rotateZ(0deg);
            -ms-transform: rotateZ(0deg);
            -o-transform: rotateZ(0deg);
            transform: rotateZ(0deg);
        }

        100% {
            -webkit-transform: rotateZ(-45deg);
            -moz-transform: rotateZ(-45deg);
            -ms-transform: rotateZ(-45deg);
            -o-transform: rotateZ(-45deg);
            transform: rotateZ(-45deg);
        }
    }

    .site-header .navigation-wrapper {
        background: #687b81e3;
        width: 100%;
        height: calc(100vh - 70px);
        overflow-y: auto;
        flex-direction: column;
        align-items: flex-end;
        position: absolute;
        top: 100%;
        left: 110%;
        transition: left ease-in .5s;
        -webkit-transition: left ease-in .5s;
        -moz-transition: left ease-in .5s;
        -ms-transition: left ease-in .5s;
        -o-transition: left ease-in .5s;
    }
	
	.site-header div.navigation-wrapper ul.nav-list:not(.sub-menu)>li,
	.site-header div.navigation-wrapper ul.menu:not(.sub-menu)>li {
		padding-left: 1.5rem;
	}
	
	nav.countries-nav ul.nav-list {
		display: block;
		padding-right: 0;
	}
	
	nav.main-navigation>div>ul.nav-list>li.countries>a.parent-tax {
		margin-right: 0;
	}
	
	li.countries.menu-item.menu-item-has-children a {
		margin-right: .5rem;
	}

    .site-header .navigation-wrapper.open {
        left: 0;
        cursor: url(/wp-content/uploads/2024/12/light-close.png) 16 16, pointer;
    }

	.main-navigation {
		width: 100%;
		max-width: 500px;
		min-width: 340px;
		cursor: auto;
		background: #fff;
	}

    ul.nav-list {
        height: 100%;
    }
	
/* 	nav#countries-nav, 
	ul.nav-list {
		padding-right: 1rem;
	} */

    .site-header .header-container {
        justify-content: space-between;
    }

    .main-navigation ul {
        flex-direction: column;
    }

    .main-navigation ul li {
        line-height: 2;
    }

    nav#countries-nav ul li {
        flex-direction: column;
    }

    .main-navigation>div>ul>li.menu-item.menu-item-has-children {
        flex-direction: column;
    }

    .main-navigation.countries-nav #countries-sub-menu li.menu-item.menu-item-has-children.open>ul.sub-menu {
        display: flex;
    }
	
	nav#site-navigation-right {
		padding-bottom: 2.5rem;
	}

	nav#site-navigation-left {
		padding-top: 2rem;
	}
	
	nav#site-navigation-left,
	nav#site-navigation-right,
	nav#countries-nav, 
	ul.nav-list {
		padding-right: 1rem;
	}
		
/* 	--- */
	li#menu-item-1765>ul.sub-menu li.example {
		display: none;
	}
	
	li.countries.menu-item.menu-item-has-children,
	nav.main-navigationt li,
	nav.main-navigation ul,
	nav.main-navigation>div {
		width: 100%;
	}
}

@media screen and (max-width: 1023px) {
	body .content-container.countries.country:not(.region) {
		display: block;
	}
	
	.site-footer .navigation-wrapper {
		flex-direction: column;
	}
	
}

@media screen and (max-width: 781px) {
	.wp-block-button.call-btn,
	.link.phone {
		display: none;
	}
	
	.vce-row-content {
		flex-direction: column;
	}
	
}

@media screen and (max-width: 560px) {
	nav.footer-navigation .menu {
		flex-direction: column;
	}
}